
ACSA HK Bill Payment SDK - Bug #13142

[VST - Backoffice] Maintenance Log Report (2)

17 February 2022 09:59 PM - Jun Hui  Yap

Status: Closed Start date: 17 February 2022

Priority: Low Due date:  

Assignee: Jun Hui  Yap % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please refer to the attach document for the issues.

History

#1 - 18 February 2022 10:10 AM - Lim Sze Xiang

- Status changed from New to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#2 - 22 February 2022 11:07 AM - Jun Hui  Yap

- File 13142.docx added

Tested good.

#3 - 22 February 2022 11:08 AM - Jun Hui  Yap

- Status changed from Resolved to Closed

Files

Maintenance Log Report2.docx 33.4 KB 17 February 2022 Jun Hui  Yap

13142.docx 95.6 KB 22 February 2022 Jun Hui  Yap
